body {
  background: #111;
  color: white;
  font-family: Arial;
  text-align: center;
}

input, textarea {
  padding: 8px;
  margin: 5px;
  width: 250px;
}

button {
  padding: 8px 15px;
  background: limegreen;
  border: none;
  cursor: pointer;
  color: black;
  font-weight: bold;
}

a {
  color: cyan;
}

#mods, #myMods {
  margin-top: 20px;
}

.mod-card {
  background: #222;
  padding: 15px;
  border-radius: 10px;
  width: 100%;
  margin: 0;
}
